.env_line_body {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 170px 0;
}

.env_line_body .txt_con {
  width: 50%;
  color: #fff;
}

.env_line_body .txt_con h3 {
  font-size: 38px;
  font-size: 3.8rem;
  letter-spacing: 6px;
}

.env_line_body .txt_con h4 {
  font-size: 38px;
  font-size: 3.8rem;
  font-weight: 700;
}

.env_line_body .txt_con p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.5;
}

.fz24 {
  font-size: 24px;
  font-size: 2.4rem;
}

.col_005694 {
  color: #005694;
}

.pro24_box2.s_1 {
  background: url(../img_202605/envision/bg_1.jpg) top center no-repeat;
  background-size: 100% 100%;
}

.pro24_box2.s_1 h3 {
  color: #fff;
}

.pro24_box2.s_2 {
  background: url(../img_202605/comm/bg_1.jpg) top center no-repeat;
  background-size: 100% 100%;
}

.pro24_box2.s_2 h3 {
  color: #fff;
}

.pro_24_flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background-color: #fff;
  margin: 50px 0 100px;
}

.pro_24_flex .txt_con, .pro_24_flex .img_con {
  width: 50%;
}

.pro_24_flex .txt_con {
  padding: 0 30px;
}

.pro_24_flex .txt_con h3 {
  font-size: 24px;
  font-size: 2.4rem;
  color: #005694;
  text-align: left;
}

.pro_24_flex .txt_con p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.6;
  color: #333;
  text-align: left;
}

.pro_24_flex .img_con img {
  display: block;
  width: 100%;
  object-fit: cover;
  margin: 0;
}

.pro_24_flex_1 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.pro_24_flex_1 .txt_con {
  padding: 0 30px;
  width: 60%;
}

.pro_24_flex_1 .txt_con h3 {
  font-size: 24px;
  font-size: 2.4rem;
  color: #fff;
  text-align: left;
}

.pro_24_flex_1 .txt_con h4 {
  font-size: 20px;
  font-size: 2rem;
  color: #fff !important;
  font-weight: 700;
}

.pro_24_flex_1 .txt_con p {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.6;
  text-align: left;
  color: #fff !important;
}

.pro_24_flex_1 .img_con {
  width: 40%;
}

.pro_24_flex_1 .img_con img {
  display: block;
  width: 100%;
  object-fit: cover;
  margin: 0;
}

@media (max-width: 767px) {
  #hassium-hero-heading p {
    color: #333 !important;
    font-size: 1.6rem;
  }
  #hassium-hero-heading h2 {
    color: #005694 !important;
  }
  .hero-deck .app-deck, .hero-deck .deck {
    padding: 0 0 5% 0 !important;
  }
  .env_line_body {
    padding: 80px 0;
    background-position: 65% top;
  }
  .env_line_body.s_1 {
    background-position: left top;
  }
  .env_line_body .txt_con h3 {
    font-size: 2.4rem;
  }
  .env_line_body .txt_con h4 {
    font-size: 2.4rem;
  }
  .env_line_body .txt_con {
    width: 100%;
  }
  .pro24_box2 .big_img {
    width: 100%;
  }
  .pro24_box2.s_1 h3 {
    font-size: 2.4rem;
  }
  .pro_24_flex .txt_con {
    width: 100%;
    padding: 20px;
  }
  .pro_24_flex .img_con {
    width: 100%;
  }
  .pro_24_flex .txt_con p {
    margin-bottom: 0;
  }
  .pro_24_flex_1 .txt_con {
    width: 100%;
    padding: 20px;
  }
  .pro_24_flex_1 .img_con {
    width: 100%;
  }
  .pro_24_flex {
    margin: 30px 0;
  }
  .pro_24_flex_1 .txt_con h3 {
    font-size: 22px;
  }
}
